/*
Theme Name:     Newspaper Child Theme - Developer
Description:    A child theme of the tagDiv Newspaper theme
Author:         TechnologyAdvice
Author URI:     https://technologyadvice.com
Template:       Newspaper
*/
@media (max-width: 767px) {
    .tdc-zone #custom_zone_id {
        margin-top: -20px !important;
        padding-top: 0px !important;        
    }
}

@media (min-width: 768px) and (max-width: 1018px) {
    .tdc-zone #custom_zone_id {
        padding-top: 0px !important;        
    }
}

@media (min-width: 1019px) and (max-width: 1140px) {
    .tdc-zone #custom_zone_id {
        padding-top: 0px !important;        
    }
}